2019-10-17 00:04 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002044FSSCPcamera codepublic2009-12-04 01:16
ReporterFUBAR-BDHR 
Assigned ToGoober5000 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.11 
Summary0002044: View from another ship does not use ship class when hide ship name is selected
DescriptionDoing a view from another ship with hide ship name selected still shows the ship name. Attaching screenshot.
Additional Information3.6.11 5671
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011327

Goober5000 (administrator)

Is the problem the "Viewing from Test" text?

If so, what should be displayed there instead? "Viewing from" won't really work.

~0011332

FUBAR-BDHR (developer)

The "Viewing from" part is fine but it should show GTF Erinyes instead of Test which happened to be part of the wing name. Actual wing name was Test#1 I believe. Alternately "View from a" could be used.

The idea is to hide the wing/ship names. Really noticeable when you have different ships/wings with the same name only differing by the part after the #

~0011373

Goober5000 (administrator)

Changed it to "Viewing from targeted ship".
+Notes

-Issue History
Date Modified Username Field Change
2009-11-20 00:39 FUBAR-BDHR New Issue
2009-11-20 00:39 FUBAR-BDHR File Added: viewfrom.jpg
2009-11-20 01:00 FUBAR-BDHR File Added: 1viewfrom.fs2
2009-11-23 18:06 Goober5000 Note Added: 0011327
2009-11-23 19:02 FUBAR-BDHR Note Added: 0011332
2009-12-04 01:16 Goober5000 Note Added: 0011373
2009-12-04 01:16 Goober5000 Assigned To => Goober5000
2009-12-04 01:16 Goober5000 Status new => resolved
2009-12-04 01:16 Goober5000 Resolution open => fixed
2009-12-04 01:16 Goober5000 Fixed in Version => 3.6.11
+Issue History